[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Better support for running magit over tramp

From: Michael Albinus
Subject: Re: Better support for running magit over tramp
Date: Thu, 05 Aug 2010 16:53:32 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)

Ted Zlatanov <tzz-mIZUurteI1BWk0Htik3J/address@hidden> writes:

> Maybe the patch should use emacs-version then?  Something like:
> ;;; only tested with GNU Emacs
> (when (> (nth 0 (version-to-list emacs-version)) 23)
> ...)

Later in August, I plan to backport Tramp 2.1.19 to Emacs 23. Emacs
versions < 23 do not know start-file-process, there won't be a problem I

> Is XEmacs also affected?

Dunno. XEmacs does not know start-file-process, likely nothing will
happen when magit runs on a remote host.

> Ted

Best regards, Michael.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]